function init(hero) {
    hero.setName("Uatu the Watcher");
    hero.setTier(9);
    
    hero.setHelmet("Head");
    hero.setChestplate("Chest");
    hero.setLeggings("Pants");
    hero.setBoots("Boots");

    hero.addPowers("jmctheroes:psionic_manipulation");
    hero.addAttribute("PUNCH_DAMAGE", 13.0, 0);
    hero.addAttribute("WEAPON_DAMAGE", -2.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.5, 0);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);

    hero.addKeyBind("ENERGY_PROJECTION", "Cosmic Energy Beam", 1);
    hero.addKeyBind("TELEPORT", "key.teleport", 2);
    hero.addKeyBind("HOVER", "key.hover", 3);

    hero.setDefaultScale(1.3);
}